
$('button').not('button.reset').on('click',function(){
  var image = $(this).attr('image')
  $('.holder img.motion').hide();
  $('.overlay').css('left','500px');
  $('.holder img.motion.'+image).fadeIn('fast',function(){

    $('.overlay').animate({'left':'-500px'},35000,'linear',function(){
      $('.overlay').animate({'left':'500px'},35000,'linear'); 
      
    });
    
  });
  
  
});
                
$('button.reset').on('click',function(){
  $('.overlay').stop(true,false).css('left','500px');
  
});